.Main-Title {
    color: var(--color-first);
    font-weight: 400;
    font-size: 40px;
    text-shadow: 4px 4px 0px #000000;
    font-family: var(--font-PressStart2P)
}

.Main-Title.-second {
    color: var(--color-third);
    text-shadow: none;
    text-align: center;
    margin-bottom: 60px;
}
@media screen and (max-width: 1050px) {
    .Main-Title.-second {
        font-size: 35px;
    }
}
@media screen and (max-width: 850px) {
    .Main-Title.-second {
        font-size: 32px;
    }
}
@media screen and (max-width: 550px) {
    .Main-Title.-second {
        font-size: 28px;
    }
    .Main-Title.-second {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 400px) {
    .Main-Title.-second {
        font-size: 24px;
    }
}

.Main-Title.-white {
    color: var(--color-first);
}
.Main-Title.-green {
    color: var(--color-fourth);
}